This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 973295 - ticketmonster-cordova (2.3.0.ER1) does not contain import instructions for Xcode and JBDS
ticketmonster-cordova (2.3.0.ER1) does not contain import instructions for Xc...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TicketMonster (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity high
: CR1
: 2.3.0
Assigned To: Vineet Reynolds
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 12:03 EDT by Tolis Emmanouilidis
Modified: 2014-03-03 19:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 06:58:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-372 Major Resolved ticket-monster cordova does not contain import instructions for Xcode and JBDS 2013-11-26 09:22:57 EST

  None (edit)
Description Tolis Emmanouilidis 2013-06-11 12:03:06 EDT
Description of problem:
README files describing how to import the project in Xcode and JBDS are missing from the android and ios folders. 

Version-Release number of selected component (if applicable):
2.3.0.ER1

How reproducible:
Navigate to the cordova/android and cordova/ios folders

Steps to Reproduce:
1.Navigate to the cordova/android and cordova/ios folders

Actual results:
README files describing how to import the project in Xcode and JBDS are missing from the android and ios folders.

Expected results:
README files describing how to import the project in Xcode and JBDS should exist.

Additional info:
Similar files exist for kitchensink-cordova example
Comment 2 JBoss JIRA Server 2013-06-14 08:31:46 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> made a comment on jira JDF-372

Made a few corrections to the PR and merged upstream: https://github.com/jboss-jdf/ticket-monster/commit/c38eb60448ba9261431003a6c918129ea22352a6
Comment 3 JBoss JIRA Server 2013-06-14 08:32:13 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> updated the status of jira JDF-372 to Resolved

Note You need to log in before you can comment on or make changes to this bug.